» Ubuntu » Paketit

Error

two or more packages specified (libjspeex-java quantal)